Getting Help

Getting Help with Bluefox iPhone Video Converter

We have a variety of services available to help you with questions regarding our software. E-mail support is available free of charge for 90 days from purchase.

Bluefox iPhone Video Converter Help

Use the Contents, Index or Search tabs on the left to find answers.

Sales
Get information about purchase, registration and update the software, please contact us with your Order No. (if you have purchased our software), program version No., the OS on your computer at: sales@bluefoxvideo.com

Support
Problems related to technical or send bug reports, please contact us at: support@bluefoxvideo.com

Affiliate
Join our affiliate program or you have any questions about it, please contact us at: affiliate@bluefoxvideo.com, or visit our affiliate page at http://www.bluefoxvideo.com/affiliate.html.


Company Information

Bluefox Software Studio is a professional multimedia software applications provider. As a shareware company, we believe we have the best technical and service among our competitor, we provide innovative video/audio multimedia applications to the multimedia fancier.

Our goal is provide more dependable and handier video/audio software to our users. "We are not popular, we are not beautiful, but we're easy, we're simple and we're useful" is our slogan. We will keep improving our multimedia products to various users' needs.

We have released a number of audio & video converters in international market as follow:

Video:

Bluefox Video Converter Bluefox iPod Video Converter Bluefox iPhone Video Converter
Bluefox 3GP Video Converter Bluefox PSP Video Converter Bluefox MP4 Video Converter
Bluefox Zune Video Converter Bluefox Apple TV Video Converter Bluefox MOV Converter
Bluefox Video to Audio Converter Bluefox AVI MPEG Converter Bluefox FLV Converter

Audio:

Bluefox Audio Converter Bluefox MP3 OGG Converter Bluefox MP3 WAV Converte
Bluefox WMA MP3 Converter


Bluefox iPhone Video Converter

Bluefox iPhone Video Converter is a powerful iPhone converter tool, which can easily convert all popular formats to iPhone video, as a AVI to iPhone converter, MPEG to iPhone converter, WMV to iPhone video converter with high speed and quality.

Bluefox iPhone Video Converter support Screen Crop/Pan that provide a perfect conversion scheme to convert iPhone video between 16:9 and 4:3. All parameters of the video codec is optimized and predigested by iPone video converter, the default setting can get good quality iPhone video, and you also can set them flexibly to get excellent quality iPhone video files.

The whole iPhone video converter processes is super fast and easy to handle, only a few clicks the iPhone video converter is completed. Download Bluefox iPhone Video Converter for free now.


Features of Bluefox iPhone Video Converter

  • Windows VISTA supported well
    Bluefox iPhone Video Converter was developed with standard C++ and windows API, and tested strictly under windows VISTA. So Bluefox iPhone Video Converter runs perfectly under windows 98/2000/XP/VISTA.
  • Perfect solution of 16:9 <-> 4:3 video convert
    When convert video between different video scale, it comes up a problem of how to deal with the video size. Bluefox iPhone Video Converter offer a perfect solution of convert iPhone video between different video scale whether wide screen 16:9 to normal screen 4:3 or 4:3 to 16:9. You were offered 7 options for choosing. And no matter WMV to iPhone, AVI to iPhone, MPEG to iPhone etc.
  • Excellent output quality by parameters optimized
    If you are a green apple, you can use the default settings which were optimized to get excellent output quality of iPhone movie. As an experienced user, you can set the advanced settings by yourself like video size, bit rate, frame rate, etc
  • Perfect support H.264 format
    Bluefox iPhone Video Converter can convert video of H.264 format to your iPhone with ease.
  • Concise and friendly interface
    With more concise and friendly interface, Bluefox iPhone Video Converter make you convert video files to iPhone is just a button click away.
  • Rational profile
    Bluefox iPhone Video Converter offer rational profiles (iPhone 320x240, iPhone 640x480), this can make you reach the target that you wants easily.


Functions of Bluefox iPhone Video Converter

  1. Convert iPhone video from popular video formats
    Input video format supported: almost all popular video file format(AVI, MPEG, WMV, MOV, FLV etc.)
    Output video format supported: iPhone MP4, iPhone MOV.
  2. Video Screen Crop/Pan
    Bluefox iPhone video converter provide a perfect conversion scheme to convert iPhone video between different video aspect such as 16:9 and 4:3 video, whatever WMV to iPhone, MPEG to iPhone or AVI to iPhone etc.
  3. Batch conversion
    Bluefox iPhone video converter can enact every iPhone video converter task flexibly, and the task can be saved and load.
  4. User-adjustable codec parameter setting
    All of the video codec parameters is optimized and predigested, the default setting can get good quality iPhone video, and you also can set them flexibly to get excellent quality iPhone video files.
  5. Output parameters configuration
    Output files can be renamed(without extension file name WMV/AVI/MPEG etc.) and the output path can be easily modified(absolute path).
  6. View the information of the original files
    You can view the detail information about video codec, video bit rate, frame rate, audio codec, audio bit rate, sample rate etc. of a video file with all file format(WMV, AVI, MPEG, MP4, MOV etc.)
  7. Play video files for preview
    You can play video files to be converted in the list for the purpose of preview. And the play function support most video format such as WMV, AVI, MPEG, MP4, MOV etc.


System Reqirement

OS Supported: | Microsoft Windows 98/ME/NT4/2000/2003/XP, Windows Vista
CPU: | 350MHz or above
RAM: | 64 MB or above


Install or Remove Bluefox iPhone video converter

Install Bluefox iPhone video converter

  1. Download Bluefox iPhone video converter at http://www.bluefoxvideo.com/downloads/b-iphone-video-converter.exe;
  2. Double-click the file "b-iphone-video-converter.exe";
  3. Step 1: License Agreement. You should agree the License or the installation will be terminated;

  4. Step 2: Choose Destination Folder.

  5. Step 3: click "Install" to finish the installation.

Remove Bluefox iPhone video converter

You can use "uninstall" in the "start menu" or the installed directory. And you can uninstall the software by "Add/Remove program" in "Control Panel".


Buy and Register software

To buy the software

You can goto our website (http://www.bluefoxvideo.com) to buy the software, or you can click "Buy" in the menu of "Help". Then you will get the registration code of the software by email.

To register the softeware

CLick "Enter registration code" in the menu of "Help", and then fill the content of "Register Page" (Registration code will be in your email).


Getting start Converting a video file

  1. Select the files to be converted;

    There's three ways to add file
    1. Menu "File" -> "Add file"
    2. Toolbar button "Add File"
    3. Drag files to the software file list area

  2. Global Output Setting

    Choose a Profile, that is the format you want to convert, and choose the destination path in "Global Output Setting" area of the main interface. The detail setting see "Global Output Setting".

  3. Single task config

    If there were several files to be convert and each of them was going to convert to different format such as a AVI file to MP4 and a WMV file to 3GP or file A to MP4 with bitrate 2M and B to MP4 with bitrate 1M etc., then you can right click each file in the file list area, and choose "Task info" to setting the task of the selected file. The detail setting of single file, see "Single task info and setting".

    NOTE: flag "G" means this converting task use Global output setting; and flag "P" means this task use independence setting.

  4. Start converting

    When all files that to be converted were done configuration, just click "Start" and wait for a while(taken time depends on converted files number and file size).


Global Output Setting

In the main interface of the software, there's an area named "Global Output Setting". It's to config the output in three aspects:

  1. Profile choosing

    You can choose a profile to do the basic output converting config. And all of the video / audio codec parameters is optimized and predigested, the default setting can do good job.

  2. If you want to do the advanced settings by yourself like video size, bit rate, frame rate, etc. just click "Detail" button after "Profile" drop-down options, you will get the profile detail info window like below:

    So, you can adjust thesr video / audio parameters by yourself. And every option of these parameters was tested and configed well by us to make all this easy to you.

    NOTE: Details of "Screen Crop/Pan", see "Screen Crop / Pan".

  3. Destination choosing

    Click "Explore" to select the directory that you want the output files be.

    NOTE: The output file's main file name is the same to the source file by default. If you want to change the file name of th output, right click on the file in file list area, and choose "Task Info". Get to know more at "Single task info and setting"


Single task info and setting

If there were several files to be convert and each of them was going to convert to different format such as a AVI file to MP4 and a WMV file to 3GP or each of them was going to convert to different parameter output file such as A to MP4 with bitrate 2M and B to MP4 with bitrate 1M, then you can right click each file in the file list area, and choose "Task info" to setting the task of the single selected file.

In the "Task Info" dialog, you can config the output for one single input file:

  1. Choose a profile. If want to do the advanced settings for a profile, click "Detail". See more in "Global output setting"
  2. Choose a destination directory and name the output file
  3. Set the start time and end time of the input file to be converted.


Task save and load

A tast is what you want do in the software.

When you've selected files into the file list and configed the output, you can use "Save Task" to save a task in your disk, thus you can do the converting later.

  • Menu "File" -> "Save Task";
  • Toolbar "Save Task".

The task includes of the files path and name and the output config of every file about destination, profile and codec parameters etc.

You can "Load Task" when you have time to do converting, and you will get all files in the file list and all output setting include codec parameters setting.

  • Menu "File" -> "Load Task".


Preview and play video files

In the file list area of the software interface, right click a file, you will see a menu, like below:

In the menu, click "play" to preview and play video files with "Bfplayer".

NOTE: Bfplayer is a simple player developed by Bluefox Studio, it's a beta version, and we are still working on it.

In the menu, click "Property" to show the infomation of the file.


Screen Crop / Pan

There are two kind of video by screen scale in the main: Normal Screen and Wide Screen.

Normal Screen generally means 4:3 (width:height), and Wide Screen means 16:9, and there're many other video aspect ratios (e.g 2.35:1, 5:4, 11:9, 15:9, 16:10).

Then there's a problem coming up: what you should do when convert video from different video aspect tatios?

Well, we offer 7 options to do converting like this, you may choose the following crop modes based on your personal preference.

Screen Crop / Pan options | Wide Screen --> Normal Screen | Normal Screen --> Wide Screen
Mode 1: Stretch to fullscreen (image distorted) |  |
Mode 2: Crop to fullscreen (Pan & Scan) |  |
Mode 3 (Recommended): Align center with blank (letterbox) |  |
Mode 4: Align left with blank (for special purpuse) |  |
Mode 5: Align right with blank (for special purpuse) |  |
Mode 6: Align top with blank (for special purpuse) |  |
Mode 7 : Align bottom with blank (for special purpuse) |  |


Set the start time and end time

If you want to convert a file just for a snippet, then you will need this function.

Here you can convert just a part of a media file by setting the start time and end time.

To do this, right click on the file you want to convert in file list area of the software interface, choose "Task Info", you can see "Task Info" dialog, and you can set the start time and end time of the input file.

See details and screenshot in "Single task info and setting".